Subject: Re: [PATCH v3 0/5] arm64: dts: meson: add W400 dtsi and GT-King/Pro devices

From: Kevin Hilman <[email-masked]>
Date: Tue, 19 May 2020 16:42:36 -0700

Hi Christian,

Christian Hewitt <[email-masked]> writes:

> This series combines patch 2 from [1] which converts the existing Ugoos
> AM6 device-tree to a common W400 dtsi and dts, and then reworks the
> Beelink GT-King/GT-King Pro serries from [2] to use the dtsi, but this
> time without the offending common audio dtsi approach. I've carried
> forwards acks on bindings from Rob as these did not change.

This looks good to me, thank you very much for reworking into a
w400-based include.

Unfortunately, it no longer applies on top of all the other stuff I have
queued for v5.8.

Could you please do a rebase on top of my v5.8/dt64 branch[1], and I'll
queue for v5.8.

Thanks,

Kevin

> v3 - amend author full-name on bindings patch
>
> [1] https://patchwork.kernel.org/patch/11497105/
> [2] https://patchwork.kernel.org/project/linux-amlogic/list/?series=273483
>
> Christian Hewitt (5):
>   arm64: dts: meson: convert ugoos-am6 to common w400 dtsi
>   dt-bindings: arm: amlogic: add support for the Beelink GT-King
>   arm64: dts: meson-g12b-gtking: add initial device-tree
>   dt-bindings: arm: amlogic: add support for the Beelink GT-King Pro
>   arm64: dts: meson-g12b-gtking-pro: add initial device-tree
>
>  .../devicetree/bindings/arm/amlogic.yaml      |   2 +
>  arch/arm64/boot/dts/amlogic/Makefile          |   2 +
>  .../dts/amlogic/meson-g12b-gtking-pro.dts     | 125 ++++++
>  .../boot/dts/amlogic/meson-g12b-gtking.dts    | 145 ++++++
>  .../boot/dts/amlogic/meson-g12b-ugoos-am6.dts | 410 +----------------
>  .../boot/dts/amlogic/meson-g12b-w400.dtsi     | 423 ++++++++++++++++++
>  6 files changed, 698 insertions(+), 409 deletions(-)
>  create mode 100644 arch/arm64/boot/dts/amlogic/meson-g12b-gtking-pro.dts
>  create mode 100644 arch/arm64/boot/dts/amlogic/meson-g12b-gtking.dts
>  create mode 100644 arch/arm64/boot/dts/amlogic/meson-g12b-w400.dtsi
>
> -- 
> 2.17.1

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel